Subject: Re: Energy Derivatives Conference - May 29, Toronto
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 30 Mar 2000 03:50:00 -0800 (PST)

Amy:

Attached please find a short "Bio" for Dr. Kaminski.  Please let me know
if I can help further.

Amy Aldous <[email-masked]> on 03/30/2000 11:24:13 AM
To: [email-masked]@enron.com
cc: [email-masked] 
Subject: Energy Derivatives Conference - May 29, Toronto

Dear Mr. Kaminski,

I have just spoken with Phelim Boyle, who was very pleased to report that
you will be speaking at our Energy Derivatives Conference in Toronto on May
29.

I understand that the title of your presentation is "Current Challenges in
Pricing and Risk Management of Energy Derivatives."  Would you also be
available and willing to join a panel discussion/question and answer period
at the end of the day?

Speakers, with tentative titles, to follow you are:

Corwin Joy (Positron, Houston)
"Modeling physical assets: real option theory applied to generation assets"
David Emanuel (Williams, Tulsa)
"Modeling issues in power markets"
Shijie Deng (Georgia Institute of Technology, Atlanta)
"Research on pricing electricity derivatives and the basic models"
Melanie Cao (Queen's University, Kingston Ontario)
"Equilibrium pricing of weather derivatives"
Panel discussion

Perhaps Ms. Crenshaw could send me your short biographical sketch, by email
or fax (519) 888-7562 so that I can proceed with promoting this event as
soon as possible.

Many thanks,

Amy

**************************************
Amy Aldous, Conference Co-ordinator
Centre for Advanced Studies in Finance
University of Waterloo
Waterloo, ON   N2L 3G1
Tel: (519) 888-4567 ext. 5728
Fax: (519) 888-7562
Email: [email-masked]
**************************************